Bug 487659 - OpenOffice.org 3.1 Telugu [te-IN] Translation.
OpenOffice.org 3.1 Telugu [te-IN] Translation.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
high Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-27 05:40 EST by Krishna Babu K
Modified: 2009-03-03 07:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-03 07:58:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translated Openoffice.org 3.1 [te-IN] (9.03 MB, application/octet-stream)
2009-02-27 05:40 EST, Krishna Babu K
no flags Details

  None (edit)
Description Krishna Babu K 2009-02-27 05:40:35 EST
Created attachment 333455 [details]
Translated Openoffice.org 3.1 [te-IN]

Description of problem:

OpenOffice.org 3.1 [te-IN] Translation is completed 100%. 

Please make it upstream.

Version-Release number of selected component (if applicable):
Version: 3.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caolan McNamara 2009-02-27 12:09:31 EST
Can you do like bug #487664 and file the sdf upstream yourself just like e.g. http://qa.openoffice.org/issues/show_bug.cgi?id=99667
or note the upstream id here, if this has already been done
Comment 2 Krishna Babu K 2009-02-28 05:08:51 EST
Hi,

The upstream OO.o PO UI - DEV300_m40 telugu translation sdf file is located here

http://www.openoffice.org/nonav/issues/showattachment.cgi/60513/te-IN_DEV300_m40.sdf

And original issue address which has been raised for OpenOffice 3.1 [te-IN] is

http://qa.openoffice.org/issues/show_bug.cgi?id=99673

Thanks
Krishna.
Comment 3 Caolan McNamara 2009-02-28 07:36:08 EST
Great, that's perfect. Will be in >= 3.1.0-3.2
Comment 4 Krishna Babu K 2009-03-02 01:58:09 EST
hi Caolan,

Thank you very much.

Krishna.
Comment 5 Caolan McNamara 2009-03-03 07:58:07 EST
Should be good in available 3.1.0-3.2, reopen if this proves not to be the case

Note You need to log in before you can comment on or make changes to this bug.